Subject: I-D ACTION:draft-stein-pwe3-tdm-packetloss-01.txt

From: "Yaakov Stein" <[email-masked]>
Date: Sun, 26 Oct 2003 08:28:24 +0200

I have updated the draft on packet loss for voice carried in TDM over PWs.
 http://www.ietf.org/internet-drafts/draft-stein-pwe3-tdm-packetloss-01.txt

I would like this to be considered as a candidate BCP.

A New Internet-Draft is available from the on-line Internet-Drafts directories.

The Effect of Packet Loss on Voice Quality for TDM over Pseudowires

Abstract

   The effect of packet loss on voice quality has been the subject of
   detailed study in the VoIP community, but these results are not
   directly applicable to speech channels carried in TDM pseudowires, as
   being studied in the PWE WG.  The present document presents an
   analysis of packet loss for the TDM over PW case, and demonstrates
   that packet loss of a few percent can be tolerated when appropriate
   packet loss concealment techniques are employed.